#!/usr/bin/env bash
set -e
. /opt/elasticbeanstalk/support/envvars

cd $(cd $(dirname $0); echo $PWD)
cd ..

set -xe

echo 'Running clear cache scripts ...'
php bin/console cache:clear --no-interaction
